/*! MSB Bolide Universal Imports ---------------------------------- */
@import url(https://www.matsugov.us/templates/msb_bolide/css/one.css);
/*! MSB Bolide Template CSS --------------------------------------- */
/*! layout */
html {
  position: relative;
  min-height: 100%
}
body {
  padding-bottom: 40px;
  color: #666;
  margin-bottom: 211px
}
body > .container {
  padding-top: 0
}
pre {
  margin: 0;
  padding: 10px 20px!important
}
.img {
  width: 100%;
  height: 100%
}
p {
  line-height: 170%
}
cite,
i {
  margin-right: 15px;
  font-size: 90%
}
.item-page h1 {
  font-size: 42px;
  font-weight: 600
}
section {
  padding-top: 35px
}
section > h3 {
  padding-left: 55px
}
section#one {
  padding-top: 0
}
.top0 {
  padding-top: 0;
  margin-top: 0
}
.top50 {
  padding-top: 50px
}
.top-minus250 {
  margin-top: -250px
}
.pad0 {
  padding-left: 0;
  padding-right: 0;
  margin-left: -15px
}
.pad-left {
  margin-left: 20px
}
.pad-right {
  margin-right: 20px
}
#seblod_form {
  margin-bottom: 25px
}
.pushit {
  margin-bottom: 50px
}
.clear-all {
  clear: both
}
/*! NAV -------------------------------------------------- */
.navbar {
  font-family: sansationregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
  line-height: 1.2em;
  color: inherit;
  font-size: 18px
}
,
.filter-sidebar h4,
.navbar h4 {
  font-size: 18px
}
.conditions h4 {
  font-size: 18px;
  margin-bottom: -2px;
  margin-top: 5px
}
.dropdown-menu {
  background-color: #010101
}
.container-fluid {
  overflow-y: auto;
  max-height: 80vh
}
.grid-demo .container-fluid .col-sm-10 {
  min-height: 11em;
  background: #2a2a2a
}
.navbar .grid-item {
  text-transform: uppercase;
  color: #717171
}
.navbar .grid-item h4 {
  font-size: 18px
}
.navbar .grid-item a {
  text-transform: none;
  color: #c2c2c2
}
.navbar .grid-item a:hover {
  color: #fff
}
li.dropdown.yamm-fw.open .col-sm-3.grid-item {
  min-height: 12em
}
.yamm-fw .col-sm-2.grid-item div:nth-child(1) {
  padding: 5px
}
.yamm-fw .col-sm-2.grid-item div:nth-child(1) h4 {
  font-size: 22px;
  text-align: center
}
.navbar .grid-item img {
  display: block;
  width: 70px;
  margin: 0 auto 5px
}
.navbar-right {
  margin-right: 15px
}
.navbar-right .form-control {
  width: 270px;
  height: 32px;
  margin-top: 6px;
  border-radius: 0
}
.navbar-right .input-group-btn {
  top: 3px
}
#search-form .fa {
  font-size: 16px
}
.navbar-right .input-group-btn .btn {
  padding: 6px 2px 6px 12px
}
/*! Landing Page Level Nav ------------------------------------ */
.landing {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  width: 100%;
  height: 700px
}
.landing .quickaccess {
  flex-grow: 4;
  flex-shrink: 0;
  flex-basis: 100%;
  background-color: #2b6db4;
  min-width: calc(25% -10px);
  margin-right: 10px
}
.quickaccess .items {
  padding-left: 7px
}
.landing .separator {
  font-family: sansationbold;
  background-color: #2a2a2a;
  color: #f1f1f1;
  font-size: 20px;
  padding-left: 5px
}
.landing .linkgroup {
  flex-basis: calc(33% - 10px);
  margin-right: 10px
}
.landing a {
  display: block;
  width: 100%;
  font-size: 18px;
  font-family: sansationregular,'Helvetica Neue',Helvetica,Arial,sans-serif
}
.landing .quickaccess a {
  color: #f1f1f1
}
.landing .quickaccess a:visited {
  color: #f1f1f1;
  text-decoration: none
}
.landing .quickaccess .items a:visited {
  color: #f2f2f2;
  text-decoration: none
}
/*! TITLEBAR -------------------------------------------------- */
.navbar-brand {
  float: left;
  padding: 4px 15px 10px;
  font-size: 21px;
  line-height: 25px;
  height: 45px;
  position: relative;
  z-index: 1100
}
.navbar-brand a {
  content: "";
  display: block
}
.title {
  position: absolute;
  z-index: 600;
  right: 0;
  left: 0;
  top: 0;
  margin-top: 45px;
  font-family: sansationbold;
  font-size: 2.7em;
  color: #5f84be;
  background-color: #2b5fb3;
  height: 35px;
  text-transform: uppercase;
  line-height: .8;
  text-shadow: 2px 1px 10px rgba(0,0,0,.3)
}
.title .container {
  margin-left: 95px;
  margin-top: 2px
}
.second {
  color: #406eb8
}
.secondTitle {
  color: #406eb8
}
/*! Callout Nav ---------------------------------------------- */
.alert.alert-warning.publicnotice {
  position: relative;
  z-index: 900
}
.callout {
  font-family: sansationregular;
  position: relative;
  z-index: 800;
  background: rgb(42 42 42 / 75%);
}
.callout li {
  list-style: none;
  padding-bottom: 20px
}
.callout a {
  text-align: center;
  color: #f1f1f1;
  opacity: .85
}
.callout a:hover {
  opacity: 1
}
.callout a span {
  width: 100%;
  display: block;
  font-size: 14px
}
.callout a span.long {
  margin: 0 -10px 0 -10px
}
.callout2 li a {
  width: 100%
}
.callout2 li.col-xs-4.col-sm-1,
callout2 .dropdown-menu > li > a {
  padding-left: 0;
  padding-right: 0
}
.callout2 .col-xs-4.col-sm-1.col-sm-offset-1 {
  margin-left: 10.33333333%
}
.callout2 .col-xs-4.col-sm-1 {
  width: 8.2%
}
.dropdown-menu.callout2 {
  top: 95px
}
.img60 {
  width: 60%;
  margin: 10px 20% 0
}
.img40 {
  width: 40%;
  margin: 10px 20% 0
}
.callout b.caret {
  display: inline-block;
  margin-left: 30%;
  border-top: 32px dashed;
  border-top: 32px solid;
  border-right: 22px solid transparent;
  border-left: 22px solid transparent
}
.owl-carousel {
  display: none;
  position: relative;
  width: 100%;
  z-index: 1;
  -ms-touch-action: pan-y
}


div#spotlight {
  margin-top: -140px;
  z-index: 500;
  position: relative
}
/*! JUMBOTRON -------------------------------------------------- */
.jumbotron {
  margin-top: -10px;
  margin-bottom: 0;
  background-color: #fff;
  padding: 0 0 37%;
  height: 0;
  overflow: hidden
}
.jumbotron h1 {
  background-color: rgba(43,95,179,.7)!important;
  color: #f1f1f1;
  margin-left: 0;
  margin-top: 0;
  font-size: 52px;
  float: none;
  display: block;
  position: relative;
  padding-bottom: 15px;
  padding-top: 5px;
  padding-left: 0;
  margin-top: 378px;
  margin-bottom: 0;
  bottom: 0
}
.jumbotron img {
  margin: 0 auto;
  width: 100%;
  position: relative
}
.jumbotron trans {
  opacity: .8;
  height: 300px;
  background: #2b5fb3;
  float: none;
  position: relative
}
h1.trans {
  padding: .2em 0;
  background: rgba(43,95,179,.7);
  color: #f1f1f1;
  margin-top: -1.4em;
  float: none;
  position: relative;
  text-shadow: 2px 1px 10px rgba(0,0,0,.6)
}
h1.trans div.container {
  padding-left: 30px;
  white-space: nowrap
}
h2.facilities {
  margin-top: 100px
}
h4.news {
  padding: 0 30px
}
.jumbotron.parallax {
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 300px
}
.jumbotron.parallax.jumbotop {
  padding: 0 0 33.3333%;
  height: 0
}
.jumbotron.parallax.jumbonormal {
  padding: 0 0 20%;
  height: 0;
  background-position: left bottom!important;
  background-size: cover!important
}
.parallax blockquote {
  background-color: rgba(23,23,23,.7)!important;
  color: #f1f1f1;
  font-family: droid_serifitalic;
  font-size: 36px;
  border-left: none;
  width: 600px;
  height: 150px;
  float: none;
  margin-left: 200px;
  padding: 15px;
  position: relative;
  line-height: 170%;
  margin-top: 100px
}
.parallax blockquote cite {
  color: #f1f1f1;
  font-family: droid_serif;
  font-size: 75%;
  border-left: none;
  float: right;
  display: block;
  position: absolute;
  bottom: 0;
  left: 350px
}
.parallax h3 {
  font-family: sansationregular!important;
  background-color: rgba(23,23,23,.7)!important;
  color: #f1f1f1;
  font-size: 2em;
  border-left: none;
  width: 600px;
  height: 150px;
  float: none;
  margin-left: 200px;
  padding: 15px
}
/*! Home Spotlight -------------------------------------------------- */
div#spotlight a img {
  width: 100%;
  border: 2px solid #ecce9b
}
div#spotlight a:hover {
  opacity: .7;
  text-decoration: none
}
div#spotlight h3 {
  color: #dca445;
  font-weight: 400;
  font-size: 28px;
  height: 2em
}
div#spotlight a:hover h3 {
  opacity: .7
}
div#spotlight p {
  color: #f1f1f1;
  font-size: 18px;
  font-family: droid_serifitalic;
  font-weight: 400;
  height: 5em;
  overflow: hidden
}
div#spotlight .panel {
  background-color: transparent
}
div#spotlight .panel-default {
  border: none
}
section#top {
  padding-top: 0;
  background-color: #2a2a2a
}
/*! Carousel ------------------------------------------------------- */
div.carousel-caption {
  position: absolute;
  padding: 0;
  width: 615px;
  color: #f1f1f1;
  text-align: center;
  line-height: 1.1;
  top: initial;
  bottom: 125px;
  left: 50%;
  right: initial;
  margin-left: -308px;
  background-color: rgba(0,0,0,.6)
}
div.carousel-mission {
  position: absolute;
  padding: 0;
  color: #f1f1f1;
  text-align: center;
  top: initial;
  height: 200px;
  bottom: 40px;
  left: 50%;
  right: initial;
  margin-left: -308px;
  background-color: transparent
}
div.carousel-mission h1 {
  font-family: droid_serifregular,Georgia,'Times New Roman',Times,serif;
  font-style: italic;
  line-height: 1.5
}
.owl-pagination {
  display: none
}
div.carousel-caption .fa-chevron-left:before {
  font-size: 45px
}
div.carousel-caption .fa-chevron-right:before {
  font-size: 45px
}
.owl-prev i.fa-fw {
  margin-left: -5px
}
.owl-next i,
.owl-prev i {
  margin: 0;
  float: none
}
/*! Home News Section -------------------------------------------------- */
img.urgency {
  width: 20px;
  height: 20px;
  padding-bottom: 3px
}
.trails img.urgency {
  width: 50px;
  height: 50px;
  padding-bottom: 3px
}
div.news div.img {
  padding: 0 0 68.51%;
  height: 0
}
div.news h3 {
  font-size: 1.17em;
  padding: .2em 0;
  background: rgba(43,95,179,.7);
  text-shadow: 2px 1px 10px rgba(0,0,0,.6);
  color: #f1f1f1;
  margin-top: -2.4em;
  float: none;
  position: relative;
  height: 2.4em;
  overflow: hidden
}
div.news span.date {
  padding: .2em .2em;
  color: #f1f1f1;
  text-shadow: 0 0 10px rgba(0,0,0,.6);
  float: right;
  position: relative;
  height: 2.4em;
  overflow: hidden
}
/*! Library SideNav Section -------------------------------------------------- */
div.fac div.img {
  padding: 0 0 50%;
  height: 0
}
div.fac h3 {
  font-size: 1.17em;
  padding: .2em 0;
  background: rgba(43,95,179,.7);
  text-shadow: 2px 1px 10px rgba(0,0,0,.6);
  color: #f1f1f1;
  margin-top: -2.4em;
  float: none;
  position: relative;
  height: 1.2em;
  overflow: hidden
}
/*! Home Sections -------------------------------------------------- */
section.home-section {
  padding-top: 0
}
div.blue > div > h3 > a > img {
  display: block;
  width: 100px;
  margin: 0 auto
}
section.home-section .blue h3 {
  text-align: center
}
section.home-section .blue h3 a {
  font-size: 22px;
  text-align: left;
  font-weight: 700;
  margin-top: 5px;
  padding: 0;
  background-color: transparent;
  color: #c2c2c2;
  text-transform: initial
}
section.home-section h4 {
  font-size: 16px;
  text-align: center;
  font-weight: 700;
  margin-top: 5px;
  padding: 0;
  background-color: #2a2a2a;
  color: #fff;
  text-transform: uppercase
}
section.home-section .blue h4 {
  text-align: left;
  background-color: transparent;
  margin-bottom: 0
}
section.home-section .blue a {
  font-family: sansationregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
  font-size: 18px;
  text-align: left;
  font-weight: 700;
  margin-top: 5px;
  padding: 0;
  background-color: transparent;
  color: #dca445;
  text-transform: initial
}
section.home-section div.grid-item {
  min-height: 18em
}
section.home-section .blue div.grid-item {
  min-height: 6em
}
section.home-section .container {
  max-width: 100%;
  right: 0
}
section#e,
section#g,
section#l {
  background: #4a699b
}
section#a,
section#p,
section#s {
  background: #204785
}
section#a {
  padding-bottom: 400px
}
.grid.masonry {
  background: #f1f1f1
}
section#a .grid.masonry,
section#p .grid.masonry,
section#s .grid.masonry {
  background: #e1e1e1
}
section.home-section .container .grid-item {
  padding-left: 2px;
  padding-right: 2px
}
section.home-section .container .grid-item h4 {
  padding: 2px 5px;
  line-height: 2em
}
section.home-section .container .grid-item div {
  padding-left: 5px;
  padding-right: 5px
}
/*! Page Level -------------------------------------------------- */
/*! Spotlights */
.cck_page,
.item-page {
  margin-bottom: 50px;
  margin-top: 69px
}
.login {
  margin-top: 108px
}
.finder,
.reset {
  margin-top: 101px
}
.form-horizontal .control-label {
  text-align: left
}
/*! Pagination */
ul.pagination .fa-chevron-left,
ul.pagination .fa-chevron-right {
  line-height: 1.42857;
  text-align: center;
  margin: 0
}
/*! Read more styles*/
.news div.headline {
  position: absolute;
  width: 100%;
  margin-top: -100px;
  padding: 0;
  color: #f1f1f1;
  text-align: center;
  line-height: 1.1;
  top: initial;
  height: 100px;
  left: 0;
  right: 0;
  background-color: rgba(0,0,0,.6)
}
.news div.headline h3 {
  font-size: 20px
}
.more {
  font-family: sansationregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
  float: right
}
/*! Public Notice / Announcement Styles */
.urgency {
  width: 20px;
  margin-left: 10px;
  margin-right: 20px
}
/*! Divs implemented as Fake Tables */
.seblod.div-tb-header {
  display: none
}
.div-tb-header {
  background: #2a2a2a;
  line-height: 1;
  height: 24px;
  margin-left: 0;
  margin-right: 0
}
.div-tb-header div {
  margin-bottom: -8px;
  padding-top: 5px;
  line-height: 1;
  font-family: sansationregular;
  font-size: 18px;
  color: #f1f1f1
}
.fake-table .cck-even {
  background-color: #d8dbd6
}
div.announce .cck-ptb {
  padding-top: 0;
  padding-bottom: 4px
}
/*! Search Page by Tag  */
.tag-category {
  margin-top: 150px
}
/*! Form Level */
.select.form-control {
  padding: 6px 12px 0 12px
}
.cck-plr {
  padding-right: 0
}
/*! Embedded video */
.video {
  position: relative;
  padding-bottom: 56.25%;
  /*! 16:9 */padding-top: 25px;
  height: 0
}
.col-sm-7.video {
  padding-bottom: 40.25%
}
.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}
.depts {
  width: 120px;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
  margin-left: auto;
  margin-right: auto
}
.depttitle {
  width: 100%;
  height: 3em
}
.depttitle h3 {
  font-size: 22px
}
/*! Sidebar Menu -------------------------------------------------- */
.list-grid {
  height: 150px;
  overflow: hidden
}
.list-grid .cover {
  width: calc(100% - 10px)
}
/*! Sidebar Menu -------------------------------------------------- */
.grp {
  padding-top: 50px;
  margin-top: -50px
}
.fixed {
  position: fixed
}
.bs-docs-sidebar {
  padding-left: 0;
  margin-bottom: 20px
}
.bs-docs-sidebar .nav.affix {
  margin-top: 200px;
  z-index: 800;
  width: 300px
}
.bs-docs-sidebar .nav.affix,
.bs-docs-sidebar .nav.affix-bottom,
.bs-docs-sidebar .nav.affix-top {
  width: 350px
}
.bs-docs-sidebar .nav {
  list-style: none;
  font-family: sansationregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
  font-size: 1em
}
.bs-docs-sidebar.spotlight ul {
  background: rgba(241,241,241,.5)
}
.bs-docs-sidebar .nav ul {
  padding-left: 0;
  text-indent: -1.2em
}
.bs-docs-sidebar .nav > li > ul > li {
  list-style: none;
  padding-left: 1.2em;
  text-indent: -1.2em
}
.bs-docs-sidebar .nav > li > ul > li::before {
  content: "►";
  display: block;
  float: left;
  width: 1.2em;
  color: #2b5fb3
}
.bs-docs-sidebar .nav > li > ul > li.details::before {
  content: ""
}
.bs-docs-sidebar .nav ul ul > li:before {
  line-height: 1em;
  display: block;
  float: left;
  width: 1.2em
}
.bs-docs-sidebar .nav > li > a {
  padding: 4px 20px 4px 0;
  font-size: 24px;
  font-weight: 400;
  color: #255198;
  text-decoration: none
}
.bs-docs-sidebar .nav > li > a.btn {
  padding: 6px 12px;
  font-size: 18px;
  color: #f1f1f1;
  display: inline
}
.bs-docs-sidebar .nav > li > ul > li > a {
  font-size: 20px;
  padding-left: 10px;
  font-weight: 400
}
.bs-docs-sidebar .nav > li > ul > li.active > a {
  font-weight: 600
}
.bs-docs-sidebar .nav > li > ul > li > a:hover {
  color: #23527c
}
/*! nested links */
.bs-docs-sidebar .nav .nav > li > a {
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 30px;
  font-size: 20px
}
/*! active & hover links */
.bs-docs-sidebar .nav > .active > a,
.bs-docs-sidebar .nav > li > a:focus,
.bs-docs-sidebar .nav > li > a:hover {
  color: #2b5fb3;
  text-decoration: none;
  background-color: transparent
}
/*! all active links */
.bs-docs-sidebar .nav > .active > a,
.bs-docs-sidebar .nav > .active:focus > a,
.bs-docs-sidebar .nav > .active:hover > a {
  font-weight: 700
}
/*! nested active links */
.bs-docs-sidebar .nav .nav > .active > a,
.bs-docs-sidebar .nav .nav > .active:focus > a,
.bs-docs-sidebar .nav .nav > .active:hover > a {
  font-weight: 500
}
/*! hide inactive nested list */
.bs-docs-sidebar .nav ul.nav {
  display: none
}
/*! show active nested list */
.bs-docs-sidebar .nav > .active > ul.nav {
  display: block
}
.affix {
  top: 50px
}
.affix-bottom {
  bottom: 250px
}
/*! FORMS AND LISTS ---------------------------------------- */
.th,
table.table th,
table.zebra th {
  font-family: sansationregular;
  color: #f1f1f1;
  background-color: #2a2a2a
}
.cat-list-row1,
table.category.zebra.table tr:nth-of-type(2n),
div.cck_even > div > div > div.meeting {
  background-color: #d8dbd6
}
div.vertical div.cck_search.cck_forms div.cck_label {
  font-family: sansationbold;
  display: none
}
div.cck_forms button.inputbox,
div.cck_forms input.inputbox,
div.cck_forms select.inputbox,
div.cck_forms textarea.inputbox {
  margin-right: 15px
}
/*! Buttons -------------------------------------------------- */
.btn {
  background-color: #fff;
  font-family: sansationbold;
  color: #2b5fb3;
  text-shadow: none;
  border-color: #d8dbd6;
  line-height: 1;
  border-radius: 0;
  box-shadow: none
}
.btn.video {
  font-size: 1em;
  padding-top: 2px;
  padding-bottom: 2px;
  height: 1.3em
}
.btn:visited {
  color: #f1f1f1;
  text-decoration: none
}
.btn :hover {
  color: #fff;
  text-decoration: underline
}
.btn-default a {
  color: #2b5fb3
}
.btn-default:focus,
.btn-default:hover,
.btn:hover {
  background-color: #204785;
  color: #fff
}
.btn-blue,
.btn-primary {
  background-image: none;
  background-color: #2b5fb3;
  color: #fff;
  font-family: sansationbold;
  text-shadow: none;
  border: none;
  margin-right: 10px
}
.btn-default,
.btn-default:visited {
  background-image: none;
  background-color: #fff;
  color: #2b5fb3;
  font-family: sansationbold;
  text-shadow: none;
  border: none;
  margin-right: 10px
}
.btn-info {
  background-image: none;
  filter: none;
  background-repeat: none;
  background-color: #659ad2;
  border-color: #3676b9
}
a.btn.col-sm-4 {
  width: calc(33.333333% - 10px)
}
.btn-lilac {
  background-color: #bc497e
}
.btn-gold {
  background-color: #bca849
}
.btn-green {
  background-color: #49bc69
}
/*! PANELS AND ALERTS -------------------------------------------------- */
.panel-title {
  margin-top: 0!important
}
.h3.panel-title {
  font-size: 36px
}
.panel-body p {
  font-family: sansationregular;
  line-height: 1.25
}
.panel-body a {
  font-family: sansationregular;
  line-height: 1.25
}
.panel-primary {
  background-color: #fff;
  background-image: none;
  border-color: #d8dbd6
}
.separator {
  font-family: sansationregular;
  font-size: 20px
}
.panel-primary > .panel-heading {
  color: #2a2a2a;
  background-color: #d8dbd6;
  background-image: none;
  border-color: #d8dbd6;
  border-radius: 0
}
.panel-default > .panel-heading {
  color: #2a2a2a;
  background-color: #d8dbd6;
  background-image: none;
  border-color: #d8dbd6;
  border-radius: 0
}
.panel {
  background-color: #f1f1f1;
  box-shadow: none;
  border-radius: 0;
  margin-top: 15px
}
.panel-image {
  border-color: transparent;
  padding-bottom: 25px
}
.panel-image .panel-body img {
  margin-bottom: 0
}
.panel-body li {
  list-style: none;
  margin-left: -45px
}
.panel-title a {
  font-size: .7em;
  font-family: sansationregular;
  float: right;
  color: #2b5fb3
}
.alert {
  display: flex;
  margin-bottom: initial
}
.alert-info {
  font-family: sansationregular;
  font-size: 1em;
  color: #f1f1f1;
  background-color: #659ad2;
  background-image: none;
  border: none;
  border-radius: 0
}
.alert-info h4 {
  font-size: 1em;
  margin-top: -5px
}
.alert-message {
  font-family: sansationregular;
  color: #2a2a2a;
  background-color: #d8dbd6;
  background-image: none;
  border: none;
  border-radius: 0
}
.alert-message h4 {
  font-size: 1em;
  margin-top: -10px;
  margin-left: -15px
}
.alert-message p {
  margin-top: -5px
}
.alert-error {
  font-family: sansationregular;
  color: #2a2a2a;
  background-color: #d8dbd6;
  background-image: none;
  border: none;
  border-radius: 0
}
.alert-warning {
  font-family: sansationregular;
  color: #2a2a2a;
  background-color: #fed4aa;
  background-image: none;
  border: none;
  border-radius: 0
}
.alert-warning h4 {
  font-size: 1em;
  margin-top: -10px;
  margin-left: -15px
}
.alert-warning p {
  margin-top: -5px
}
.box-icon {
  width: calc(20% - 20px);
  max-width: 90px;
  margin: 10px
}
.box-icon img.urgency {
  width: 100%;
  height: initial
}
.box {
  width: calc(80% - 20px);
  margin: 10px
}
.box-btn {
  width: calc(20% - 20px);
  min-width: 115px;
  margin: 10px
}
.box-btn .btn {
  width: 100%
}
/*! Accordions -------------------------------------------------------------*/
.accordion-heading {
  background-color: #d8dbd6;
  padding: 10px 15px;
  font-family: sansationregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
  font-weight: 600
}
.accordion-group {
  border: 1px solid #d8dbd6;
  margin-bottom: 10px;
  border-radius: 4px
}
.accordion-inner {
  padding: 10px 15px
}
/*! Assembly Page --------------------------------------------------------- */
div.assembly-images {
  height: 350px
}
div.assembly-images img {
  border-radius: 67px;
  margin: 5px auto;
  display: block;
  height: 130px;
  width: 130px
}
/*!  JSON Feed Cards ------------------------------------------------------ */
.feedEkList {
  list-style: none outside none;
  border: 0 solid #d3cad7;
  margin: 0 -25px;
  padding: 4px 6px;
  color: #3e3e3e;
  display: flex;
  flex-wrap: wrap
}
.feedEkList .cck-f100 {
  list-style: none outside none;
  border: 0 solid #d3cad7;
  margin: 0;
  padding: 4px 0 4px 6px;
  color: #3e3e3e;
  display: flex;
  flex-wrap: wrap
}
.feedEkList div.seb_css3 {
  background-color: transparent;
  border: 0 solid #dedede;
  position: relative;
  border-radius: 0;
  overflow: hidden
}
.feedEkList .cck-f100,
.seb_css3 {
  margin: 0
}
.feedEkList .cck-f100 .blog-top {
  border-bottom: 1px solid #d3cad7;
  padding: 5px;
  margin: 20px;
  flex-basis: 300px;
  flex-grow: 2;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,.2);
  transition: .3s
}
.feedEkList .cck-f100 .blog-top:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,.2)
}
.feedEkList .cck-f100 .blog-top li {
  border-bottom: none;
  padding: 0;
  margin: 0;
  flex-basis: unset;
  flex-grow: unset;
  background-color: unset;
  display: flex;
  height: 100%
}
.feedEkList div.cck-pad-8 .cck-plr {
  padding: 0
}
.feedEkList li {
  border-bottom: 1px solid #d3cad7;
  padding: 5px;
  margin: 20px;
  flex-basis: 300px;
  flex-grow: 2;
  background-color: #fff;
  display: flex;
  flex-direction: column
}
.feedEkList li:last-child {
  border-bottom: none
}
.feedEkList .itemTitle {
  font-family: sansationregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
  font-weight: 700;
  font-size: 20px;
  margin: -5px -5px 12.5px -5px;
  flex-grow: 0;
  background: #5f84be;
  color: #f1f1f1;
  height: 5EM;
  padding: 10px;
  border-radius: 5px 5px 0 0;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,.2)
}
.feedEkList .itemContent {
  flex-grow: 1;
  padding: 12px
}
.feedEkList .btn {
  align-self: center
}
.feedEkList .btn-block {
  margin-right: initial
}
.feedEkList .cck-f100,
seb_css3 {
  margin: 0
}
.feedEkList div.cck-pad-8 .cck-plr {
  padding: 0;
  height: 100%
}
.feedEkList div.cck-pad-8 .cck-plr .cck-even,
.feedEkList div.cck-pad-8 .cck-plr .cck-odd,
.feedEkList div.cck-pad-8 .cck-plr div .SdPosition,
.feedEkList div.cck-pad-8 .cck-plr div .SdPosition .seb_css3 {
  height: 100%
}
.feedEkList div.cck-pad-8 .cck-plr div .SdPosition .seb_css3 .btn {
  margin: 5px 5px 5px 5px;
  width: calc(100% - 10px)
}
.feedEkList li {
  border-bottom: 1px solid #d3cad7;
  padding: 5px;
  margin: 20px;
  flex-basis: 300px;
  flex-grow: 2;
  background-color: #fff;
  display: flex;
  flex-direction: column
}
.feedEkList .cck-f100 .blog-top.cck-w100.cck-fl.cck-ptb {
  padding: 0
}
.feedEkList li:last-child {
  border-bottom: none
}
.feedEkList .blog-top.cck-w100.cck-fl.cck-ptb {
  transition: .3s
}
.feedEkList .blog-top.cck-w100.cck-fl.cck-ptb:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,.2)
}
/*! STICKY FOOTER STYLES -------------------------------------------------- */
.footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  /*! Set the fixed height of the footer here */background-color: #2a2a2a;
  font-family: sansationregular;
  color: #b4b4b4;
  padding-top: 10px
}
.footer-logo {
  width: 100px
}
.footer h3 {
  font-size: 16px;
  margin-top: 0!important;
  text-transform: uppercase;
  color: #717171
}
.footer .navbar-navfoot li {
  width: 100%;
  float: left
}
.footer .navbar-navfoot .nav-child {
  position: relative;
  display: block;
  background-color: transparent;
  border: 0;
  border-radius: 0;
  box-shadow: none;
  background-clip: initial
}
.footer li {
  display: block;
  float: left;
  list-style: none;
  margin-bottom: 10px;
  margin-left: -40px;
  font-size: 14px
}
.footer li ul {
  padding-left: 0
}
.footer li.deeper:nth-child(n+1) {
  margin-left: 15px;
  margin-right: -15px
}
.footer li.deeper a {
  font-family: sansationregular;
  color: #c2c2c2;
  text-transform: capitalize;
  font-size: 20px
}
.footer a {
  color: #fff
}
.footer a:hover {
  text-decoration: underline
}
.footer .social h3 {
  margin-top: 0!important;
  text-transform: uppercase;
  font-size: 1em;
  color: #717171
}
.footer .social li {
  margin-left: -40px
}
.footer .social li a,
.footer .social li a:hover {
  font-size: 1.75em;
  margin: 10px 25px;
  text-shadow: none;
  color: #f1f1f1;
  overflow: hidden
}
.footer .social li a.fa-linkedin {
  background-color: #007bb6;
  padding-top: 6px!important;
  padding-bottom: 30px!important;
  padding-left: 7px!important;
  padding-right: 7px!important;
  font-size: 26px!important;
  border-radius: 18px
}
.footer .social li a.fa-facebook {
  background-color: #3b5998;
  padding-top: 10px!important;
  padding-bottom: 16px!important;
  padding-left: 11px!important;
  padding-right: 3px!important;
  font-size: 28px!important;
  border-radius: 18px
}
.footer .social li a.fa-youtube {
  background-color: #e52d27;
  padding-top: 5px!important;
  padding-bottom: 21px!important;
  padding-left: 6px!important;
  padding-right: 6px!important;
  font-size: 28px!important;
  border-radius: 18px
}
.footer .social li a.fa-rss {
  background-color: #fe9901;
  padding-top: 5px!important;
  padding-bottom: 21px!important;
  padding-left: 8px!important;
  padding-right: 4px!important;
  font-size: 28px!important;
  border-radius: 18px
}
.footer .social li a.fa-twitter {
  background-color: #55acee;
  padding-top: 8px!important;
  padding-bottom: 12px!important;
  padding-left: 8px!important;
  padding-right: 8px!important;
  font-size: 24px!important;
  border-radius: 18px
}
.social li a img,
.social li a span.image-title {
  display: none
}
.social li a,
.social li a:hover {
  height: 36px;
  width: 36px;
  text-decoration: none
}
.social li a.fa-facebook:hover,
.social li a.fa-linkedin:hover,
.social li a.fa-rss:hover,
.social li a.fa-twitter:hover,
.social li a.fa-youtube:hover {
  background-color: #f1f1f1;
  color: #171717
}
.subfooter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #171717;
  text-align: center;
  font-family: sansationregular;
  color: #999;
  font-size: .9em;
  padding-top: 10px;
  padding-bottom: 10px
}
/*! End Footer */
.container,
.jumbotron .container {
  width: auto;
  max-width: 1170px
}
.jumbotron {
  margin: 0 0 20px;
  padding-left: 0;
  padding-right: 0
}
.jumbotron.intro {
  margin-top: 0
}
.jumbotron .navbar {
  font-size: 14px;
  line-height: 1.6
}
.jumbotop {
  background-size: 100% auto!important
}
/*! Flexbox Content*/
.flex-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: flex-start;
  align-items: center
}
.flex-items-default {
  width: 200px;
  height: 1EM;
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: 0;
  font-size: 16px
}
.flex-title {
  height: 1EM;
  width: 25em;
  flex-grow: 0;
  flex-basis: 25em
}
.flex-detail,
.flex-download {
  width: 130px;
  flex-grow: 0;
  flex-basis: 130px
}
.row .row {
  margin-left: 0
}
/*! MEDIA QUERIES AND SCREEN SPECIFIC STYLES ----------------------- */
@media (max-width:360px) {
  .navbar-fixed-bottom .navbar-collapse,
  .navbar-fixed-top .navbar-collapse {
    max-height: 100vh
  }
  .yamm-fw i.fa-home {
    float: none
  }
  .yamm-fw i.fa-home:after {
    content: " Home";
    font-family: sansationregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: 600
  }
  .navbar-brand > img {
    display: none
  }
  li.grid-demo .container-fluid {
    overflow-y: hidden;
    height: auto;
    max-height: none
  }
  #search-form {
    position: absolute;
    top: 4px
  }
  .navbar-right .form-control {
    width: 195px!important
  }
  footer.footer h3 {
    display: none
  }
  .footer .container div {
    font-size: 14px
  }
  section.home-section .container {
    min-height: 1vh
  }
  section.home-section .container .blue {
    min-height: 1vh;
    height: auto
  }
  div.grid-item {
    min-height: 1vh!important
  }
  .jumbotop {
    background-size: auto 100%
  }
  .jumbotron.parallax {
    height: 450px
  }
  .alert {
    flex-wrap: wrap
  }
  .box {
    width: calc(80% - 20px);
    margin: 10px
  }
  .box-btn {
    width: calc(100% - 20px);
    margin: 10px
  }
  .landing {
    height: 100%
  }
}
@media (max-width:480px) {
  .navbar-fixed-bottom .navbar-collapse,
  .navbar-fixed-top .navbar-collapse {
    max-height: 100vh
  }
  .yamm-fw i.fa-home {
    float: none
  }
  .yamm-fw i.fa-home:after {
    content: " Home";
    font-family: sansationregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: 600
  }
  li.grid-demo .container-fluid {
    overflow-y: hidden;
    height: auto;
    max-height: none
  }
  .navbar-right .form-control {
    width: 195px!important
  }
  .jumbotron.parallax {
    padding: 0 0 240px;
    height: 250px
  }
  .panel-group {
    width: 400px
  }
  .thumbnail {
    margin: 0
  }
  .navbar-brand > img,
  .second,
  .secondTitle {
    display: none
  }
  li.dropdown.yamm-fw.open .col-sm-3.grid-item {
    min-height: 1.5em
  }
  .landing {
    height: 100%
  }
  .pushit {
    margin-bottom: 350px
  }
  section.home-section .container .blue {
    min-height: auto;
    height: auto;
    background: #204785
  }
  section.home-section div.grid-item {
    min-height: auto
  }
  .navbar-right .form-control {
    width: 220px
  }
  footer.footer h3 {
    display: none
  }
  body {
    margin-bottom: 291px
  }
  section.home-section .container {
    min-height: 1vh
  }
  section.home-section .container .blue {
    min-height: 1vh;
    height: auto
  }
  div.grid-item {
    min-height: 1vh!important
  }
  .alert {
    flex-wrap: wrap
  }
  .box {
    width: calc(80% - 20px);
    margin: 10px
  }
  .box-btn {
    width: calc(100% - 20px);
    margin: 10px
  }
  .cck-w33f,
  .cck-w34f {
    width: 100%!important
  }
}
@media (min-width:480px) and (max-width:767px) {
  .navbar-fixed-bottom .navbar-collapse,
  .navbar-fixed-top .navbar-collapse {
    max-height: 100vh
  }
  .yamm-fw i.fa-home {
    float: none
  }
  .yamm-fw i.fa-home:after {
    content: " Home";
    font-family: sansationregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: 600
  }
  li.grid-demo .container-fluid {
    overflow-y: hidden;
    height: auto;
    max-height: none
  }
  #search-form {
    position: absolute;
    top: 4px
  }
  .panel-group {
    width: 400px
  }
  .thumbnail {
    margin: 0
  }
  .navbar-brand > img {
    display: none
  }
  .navbar-brand > img,
  .second {
    display: none
  }
  .container-fluid {
    overflow-y: initial;
    height: 100vh
  }
  li.dropdown.yamm-fw.open .col-sm-3.grid-item {
    min-height: 1.5em
  }
  section.home-section .container .blue {
    min-height: auto;
    height: auto;
    background: #204785
  }
  section.home-section div.grid-item {
    min-height: auto
  }
  .landing {
    height: 100%
  }
  .pushit {
    margin-bottom: 550px
  }
  footer.footer h3 {
    display: none
  }
}
@media (max-width:767px) {
  body {
    height: 100%;
    margin-bottom: 0
  }
  .title {
    line-height: .8
  }
  .second {
    display: none
  }
  .secondTitle {
    display: none
  }
  div.navbar div.moduletable.social {
    float: left;
    font-size: 85%
  }
  .navbar-nav {
    margin: 5px -15px;
    font-size: 85%
  }
  .navbar-brand > img {
    display: none
  }
  .navbar-brand-footer > img {
    width: 75px;
    margin-left: 15px
  }
  .form-group {
    position: absolute;
    top: 3px;
    width: 255px
  }
  .breadcrumb {
    font-size: 1.25em
  }
  h1 {
    font-size: 1.75em
  }
  h2 {
    font-size: 2em
  }
  table.table th,
  table.zebra th {
    font-size: 16px
  }
  .subfooter {
    font-size: .8em
  }
  .jumbotron h1 {
    font-size: 1.1em;
    bottom: 30px;
    padding-left: 0;
    margin-top: 240px
  }
  .navbar-offcanvas,
  .navmenu {
    width: 250px!important
  }
  #js-mainnav.megamenu.msb ul.level1 li.mega a.mega,
  #js-mainnav.megamenu.msb ul.level1 li.mega span.mega {
    padding: 5px 10px!important;
    font-size: 18px!important
  }
  cite,
  i {
    font-size: 75%;
    margin-right: 15px;
    margin-left: 15px
  }
  .callout {
    display: none
  }
  .moduletable {
    height: 300px
  }
  div#spotlight h3 {
    height: 3.5em
  }
  div.carousel-caption {
    padding: 10px 0;
    width: inherit;
    min-height: 110px;
    bottom: 5px;
    height: unset!important;
    left: 15%;
    right: 15%;
    margin-left: 0
  }
  div#spotlight {
    margin-top: auto
  }
  div.carousel-caption h1 {
    font-size: 1.5em;
    margin-top: auto;
    margin-bottom: auto
  }
  div.carousel-caption p {
    line-height: 120%;
    margin-top: 10px
  }
  .btn-blue,
  div.carousel-caption .btn-primary {
    position: absolute;
    background-image: none;
    background-color: #2b5fb3;
    color: #f1f1f1;
    font-family: sansationbold;
    text-shadow: none;
    border: none;
    margin: 0 5px 5px;
    white-space: normal;
    bottom: 5px;
    left: 5px;
    right: 5px
  }
  h1.trans {
    font-size: 1.5em;
    height: 1.4em;
    overflow: hide
  }
  .masonry a {
    color: #f1f1f1
  }
  .parallax blockquote {
    font-size: 1.25em;
    width: 311px;
    height: 150px;
    float: none;
    margin-left: 10px;
    padding: 15px;
    position: relative;
    margin-top: 80px
  }
  .parallax blockquote cite {
    color: #f1f1f1;
    font-family: droid_serif;
    font-size: 75%;
    border-left: none;
    float: right;
    display: block;
    position: absolute;
    bottom: 0;
    left: 100px
  }
  div.filter-sidebar h4 {
    font-size: 18px
  }
  .nav.menu.social.foot {
    width: 300px;
    margin: auto
  }
  .footer li {
    float: left
  }
  .footer li.deeper:nth-child(n+1) {
    font-size: 16px;
    margin-left: -30px;
    margin-right: 0;
    padding-top: 15px;
    padding-right: 15px
  }
  .col-sm-4.social {
    display: none
  }
  .jumbotron.parallax {
    padding: 0 0 240px;
    height: 250px
  }
  div.vertical div.cck_forms {
    float: left;
    padding-bottom: 10px
  }
  .finder {
    padding-bottom: 15px
  }
  .inputbox {
    margin-bottom: 15px
  }
  .jumbotron.parallax {
    padding: 0 0 240px;
    height: 350px
  }
  .container.press-release {
    margin-bottom: 500px
  }
}
@media (min-width:767px) {
  .panel-group {
    width: 400px
  }
  .thumbnail {
    margin: 0;
    margin: 0
  }
  .jumbotron h1 {
    font-size: 2em;
    margin-top: 400px
  }
  .container.press-release {
    margin-bottom: 500px
  }
}
@media (min-width:768px) and (max-width:991px) {
  .navbar li {
    font-size: 15px
  }
  .nav > li > a {
    padding: 10px 4px
  }
  .jumbotop {
    padding: 0 0 240px;
    height: 250px;
    background: no-repeat fixed;
    background-size: 100% auto
  }
  .jumbotron h1 {
    font-size: 1.5em;
    bottom: 30px;
    padding-left: 0;
    margin-top: 240px
  }
  .navbar-brand {
    width: 100px;
    height: 40px;
    margin-top: -5px;
    display: none
  }
  .second {
    display: none
  }
  .navbar-brand > img {
    display: none
  }
  .navbar-right .form-control {
    width: 100px!important
  }
}
@media (min-width:768px) and (max-width:991px) {
  .navbar li {
    font-size: 15px
  }
  .nav > li > a {
    padding: 10px 4px
  }
  .navbar-brand {
    width: 100px;
    height: 40px;
    margin-top: -5px;
    display: none
  }
  .title .container {
    margin-left: 0
  }
  .second {
    display: none
  }
  .navbar-brand > img {
    display: none
  }
  .navbar-right .form-control {
    width: 100px!important
  }
}
@media (min-width:992px) and (max-width:1199px) {
  .nav > li > a {
    padding: 10px 4px
  }
  .navbar-right .form-control {
    width: 160px!important
  }
  .title .container {
    margin-left: 85px
  }
  div#spotlight {
    margin-top: -180px
  }
  div.carousel-caption {
    position: absolute;
    padding: 0;
    width: 615px;
    color: #f1f1f1;
    text-align: center;
    line-height: 1.1;
    top: initial;
    height: 200px;
    bottom: 125px;
    left: 50%;
    right: initial;
    margin-left: -308px;
    background-color: rgba(0,0,0,.6)
  }
  div.carousel-caption {
    padding: 0 5px 10px 5px;
    top: initial;
    bottom: 30px
  }
}
@media (min-width:1200px)and (max-width:1300px) {
  .navbar-right .form-control {
    width: 180px!important
  }
  .jumbotron.parallax {
    height: 400px
  }
  .jumbotron h1 {
    margin-top: 320px
  }
  div#spotlight {
    margin-top: -90px
  }
}
@media (min-width:1200px) {
  div.carousel-caption {
    padding: 20px;
    bottom: 60px
  }
}
@media (min-width:1300px) {
  .owl_img {
    width: 100%
  }
  div.carousel-caption {
    padding: 0 5px 10px 5px;
    bottom: 140px
  }
}
@media (min-width:1700px) {
  div.carousel-caption {
    padding: 20px;
    bottom: 250px
  }
}